#home-productTabs .wrapbox-tab .collection-navtabs-title {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px; }

#home-category .slick-slide, #customer-review .slick-slide{
    margin: 0 10px;
}
/* header */
/* slider main */
section.home-main-banner {
    padding-bottom: 15px; }
@media (max-width: 767px) {
    section.home-main-banner {
        padding-bottom: 10px;
        z-index: 1; } }

@media only screen and (min-width: 992px) {
    .banner-sl-pd {
        padding-right: 10px !important; }
    .banner-r-pd {
        padding-left: 0px !important; } }

@media (max-width: 991px) {
    #home-slider .setwidth-banner.container {
        padding: 0;
        width: 100%; }
    #home-slider .owl-nav {
        display: none !important; } }

@media (max-width: 767px) {
    #home-slider .item a {
        position: relative;
        padding-top: 100%; }
    #home-slider .item a img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover; } }

.home-main-banner .banner-main-right {
    display: flex;
    gap: 11px;
    flex-wrap: wrap;
    height: 100%; }
.home-main-banner .banner-main-right > a {
    flex: 0 0 100%; }
@media only screen and (max-width: 991px) {
    .home-main-banner .banner-main-right {
        flex-wrap: nowrap;
        justify-content: space-between;
        margin-top: 10px; }
    .home-main-banner .banner-main-right > a {
        flex: 1; } }

/* homepage info icon */
#home-info-icon {
    padding-bottom: 0; }
@media only screen and (max-width: 767px) {
    #home-info-icon {
        padding-bottom: 10px; } }

.list-infoicon {
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 0 0 2px 0; }
.list-infoicon .item-infoicon {
    flex: 0 0 calc(100% / 8);
    max-width: calc(100% / 8);
    text-align: center; }
@media only screen and (max-width: 991px) {
    .list-infoicon .item-infoicon {
        flex: 0 0 calc(100% / 6);
        max-width: calc(100% / 6); } }
@media only screen and (max-width: 767px) {
    .list-infoicon .item-infoicon {
        flex: 0 0 calc(100% / 4);
        max-width: calc(100% / 4); } }
.list-infoicon .item-infoicon_image {
    margin-bottom: 5px; }
.list-infoicon .item-infoicon_image img {
    width: 50px;
    height: 50px; }
.list-infoicon .item-infoicon_content > a {
    font-size: 12.5px;
    margin: 0 auto;
    padding: 0 8px;
    min-height: 35px;
    line-height: 1.2; }
@media only screen and (max-width: 767px) {
    .list-infoicon {
        flex-wrap: wrap;
        gap: 10px 0; }
    .list-infoicon .item-infoicon_content > a {
        font-size: 11px;
        padding: 0 5px;
        min-height: 27px; } }

/* homepage flashsale */
.home-collection-countdown .wrapper-content {
    background: var(--home-flashsale-color-bg);
    padding: 0;
    border-radius: 10px;
    overflow: hidden; }
.home-collection-countdown .wrapper-content .wrap-list-cd {
    padding: 15px; }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .wrapper-content .wrap-list-cd {
        padding: 10px; } }
.home-collection-countdown .wrapper-content .listProduct-row:not(.owl-loaded) {
    margin: 0;
    gap: 10px; }
.home-collection-countdown .wrapper-content .listProduct-row:not(.owl-loaded) .product-item {
    padding: 0 0 10px;
    margin-right: 0;
    flex: 1; }
@media (min-width: 992px) {
    .home-collection-countdown .wrapper-content .listProduct-row:not(.owl-loaded) .product-item:nth-child(n+6) {
        display: none; } }
@media (max-width: 767px) {
    .home-collection-countdown .wrapper-content .listProduct-row:not(.owl-loaded) .product-item:nth-child(n+3) {
        display: none; } }
.home-collection-countdown .wrapper-content .listProduct-row .product-loop-wapper {
    margin-bottom: 0px; }

.home-collection-countdown .heading-www {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 15px;
    background: var(--home-flashsale-color-headingbg); }
.home-collection-countdown .heading-www .banner-heading {
    flex: 0 0 100%; }
.home-collection-countdown .heading-www .banner-heading img {
    display: block;
    margin: 0 auto;
    text-align: center;
    /*max-height: 180px;*/
    width: 100%;
    height: auto;
    margin-bottom: 10px; }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .heading-www {
        align-items: flex-start;
        padding: 10px; } }
.home-collection-countdown .heading-www .section-heading {
    display: flex;
    align-items: center;
    justify-content: space-between; }
@media (min-width: 992px) {
    .home-collection-countdown .heading-www .section-heading {
        padding: 0;
        justify-content: flex-start;
        width: 100%; } }
.home-collection-countdown .heading-www .section-heading .flex-full {
    flex: 1 1 auto; }
.home-collection-countdown .heading-www .section-heading a.ssmore {
    color: var(--home-flashsale-color-headingtxt); }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .heading-www .section-heading {
        flex-direction: column;
        align-items: center;
        padding: 0; }
    .home-collection-countdown .heading-www .section-heading .box-countdown.flip-js-countdown {
        margin-top: 10px;
        margin-left: 0; } }
.home-collection-countdown .heading-www .section-heading h2 {
    padding-left: 0;
    padding-right: 15px;
    position: relative;
    margin: 0;
    display: flex;
    align-items: center; }
.home-collection-countdown .heading-www .section-heading h2 img {
    max-height: 25px; }
.home-collection-countdown .heading-www .section-heading h2 a {
    font-size: 26px;
    font-weight: 700;
    padding: 0;
    color: var(--home-flashsale-color-headingtxt);
    background: transparent; }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .heading-www .section-heading h2 {
        padding-right: 0px; }
    .home-collection-countdown .heading-www .section-heading h2 a {
        font-size: 20px; } }

.home-collection-countdown .btn_xemthem_title {
    border-radius: 10px;
    display: inline-block;
    padding: 10px 5px;
    background: var(--home-flashsale-color-cdbg);
    color: var(--home-flashsale-color-cdtxt);
    margin: 15px 0 0;
    min-width: 150px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold; }

.home-collection-countdown .box-countdown .soon[data-layout*=group] .soon-group-sub > .soon-group-inner span {
    font-size: 12px !important; }

.home-collection-countdown .box-countdown #label-dueaa {
    text-transform: none;
    font-size: 13px;
    font-weight: 400;
    padding: 5px 10px 5px 10px;
    color: var(--home-flashsale-color-headingtxt); }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .box-countdown #label-dueaa {
        display: none; } }

.home-collection-countdown .box-countdown .auto-due {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    color: var(--home-collection1-color-text); }

.home-collection-countdown .box-countdown .soon[data-layout*=group] {
    font-size: 16px;
    padding: 0; }

.home-collection-countdown .box-countdown #label-due {
    margin-right: 10px;
    display: none; }

.home-collection-countdown .box-countdown .soon-slot-inner {
    color: var(--home-flashsale-color-cdtxt);
    font-weight: 500;
    border-radius: 3px;
    letter-spacing: 1px; }

.home-collection-countdown .box-countdown .soon[data-layout*=group] .soon-separator {
    width: 10px;
    padding-top: 9px;
    visibility: hidden; }

.home-collection-countdown .box-countdown .soon-group.soon-group-sub {
    background: var(--home-flashsale-color-cdbg);
    min-width: 40px;
    border-radius: 10px;
    margin-left: 8px; }
@media only screen and (max-width: 767px) {
    .home-collection-countdown .box-countdown .soon-group.soon-group-sub:first-child {
        margin-left: 0px; } }

.home-collection-countdown .box-countdown .soon[data-layout*=group] .soon-label {
    margin: 0;
    color: var(--home-flashsale-color-cdtxt); }

.home-collection-countdown .box-countdown .soon-slot-new {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center; }

/* home-three-banner */
.list-three-banner .item-banner a {
    padding: 5px;
    border: 1.5px dashed var(--colorshop_titlte); }

@media only screen and (max-width: 991px) {
    .list-three-banner {
        overflow-x: auto;
        padding-bottom: 5px; }
    .list-three-banner .item-banner {
        flex: 0 0 70%;
        width: 70%; } }

/* home-category */
#home-category .list-category:not(.owl-loaded) {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    gap: 10px; }
#home-category .list-category:not(.owl-loaded) .item-category {
    flex: 0 0 calc(100% / 9 - 9px); }
@media only screen and (max-width: 767px) {
    #home-category .list-category:not(.owl-loaded) .item-category {
        flex: 0 0 calc(100% / 3 - 9px); } }
#home-category .list-category:not(.owl-loaded) img {
    max-width: 120px; }

#home-category .list-category img {
    max-height: 120px;
    margin: 0 auto; }

#home-category .list-category .item-category {
    padding: 5px;
    background-color: #f6e9ec; }
@media (min-width: 992px) {
    #home-category .list-category .item-category:hover a {
        color: var(--colorshop_titlte); } }
@media only screen and (max-width: 767px) {
    #home-category .list-category .item-category .item-category_content a {
        font-size: 12px; } }

.list-bannerintro {
    flex-wrap: nowrap;
    display: flex;
    overflow: hidden; }
.list-bannerintro:not(.owl-loaded) {
    overflow: hidden;
    gap: 10px; }
.list-bannerintro:not(.owl-loaded) .item-category {
    flex: 0 0 calc(100% / 7 - 7px); }
@media only screen and (max-width: 767px) {
    .list-bannerintro:not(.owl-loaded) .item-category {
        flex: 0 0 calc(100% / 2 - 7px); } }
.list-bannerintro .item-category a {
    border: 1px solid #eee;
    overflow: hidden;
    background: #bc435e; }
.list-bannerintro .item-category a .item-img {
    padding: 5px;
    overflow: hidden; }
.list-bannerintro .item-category a .text_sp_name {
    padding: 10px 10px 10px 15px;
    background: rgba(255, 255, 255, 0.8);
    left: 0;
    bottom: 0;
    border-radius: 0 0 10px 10px; }
.list-bannerintro .item-category a .text_sp_name .txt_total_sp {
    font-size: 12px; }
.list-bannerintro .item-category a .text_sp_name .txt_total_name {
    font-size: 14px;
    color: #000;
    margin-bottom: 5px;
    line-height: 18px; }

/* home-category */
#home-one-banner {
    padding-top: 0; }
#home-one-banner .item-banner-onestyle .banner-wrapper {
    padding: 5px;
    border: 1.5px dashed var(--colorshop_titlte);
    border-radius: 10px;
    position: relative; }
#home-one-banner .item-banner-onestyle .banner-wrapper .bwp-image img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: all .4s ease; }

#home-productTabs .wrapbox-tab {
    transition: all .3s; }

#home-productTabs .heading-coltab {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px; }
@media (max-width: 767px) {
    #home-productTabs .heading-coltab {
        justify-content: center;
        margin-bottom: 15px; }
    #home-productTabs .heading-coltab .heading-colhome {
        flex: 0 0 100%;
        text-align: center; } }
#home-productTabs .heading-coltab .heading-colhome {
    padding: 0; }
#home-productTabs .heading-coltab .heading-colhome h2 {
    margin-bottom: 0px; }

#home-productTabs .wrapbox-tab .collection-navtabs-title {
    background: var(--bg_coltab_home);
    vertical-align: top;
    overflow: hidden;
    padding: 15px; }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item {
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    border-radius: 0 15px 0 15px; }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item .nav-link {
    font-size: 15px;
    line-height: 26px;
    color: var(--bg_button);
    padding: 8px 8px 8px 18px;
    cursor: pointer;
    width: 100%; }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item .nav-link:before {
    content: "";
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(0);
    transform: scale(0); }
@media (max-width: 767px) {
    #home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item {
        margin-bottom: 5px; }
    #home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item .nav-link {
        font-size: 14px;
        padding: 5px 20px; } }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item:last-child {
    margin-bottom: 0px; }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item.active, #home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item:hover {
    border-color: var(--bg_button);
    background: var(--bg_button); }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item.active .nav-link, #home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item:hover .nav-link {
    color: var(--color_button); }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item.active .nav-link:before, #home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item:hover .nav-link:before {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1); }
#home-productTabs .wrapbox-tab .collection-navtabs-title li.nav-item.active .nav-link {
    cursor: default; }

@media (min-width: 992px) {
    #home-productTabs .wrapbox-tab--right .collection-tabs-ajax .listProduct-row .col-prolopp {
        width: 25%; }
    #home-productTabs .wrapbox-tab--right .collection-tabs-ajax .listProduct-row .col-prolopp:nth-child(4n+1) {
        clear: both; } }

@media (max-width: 767px) {
    #home-productTabs .wrapbox-tab--left {
        margin-bottom: 15px; } }

#home-productTabs .banner-producttab .banner-wrap {
    border-radius: 10px;
    padding: 5px;
    border: 1.5px dashed var(--colorshop_titlte); }

.baner-hover-bd {
    overflow: hidden; }
.baner-hover-bd img {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; }

#customer-review {
    flex-wrap: nowrap; }
#customer-review:not(.owl-loaded) {
    overflow: hidden;
    gap: 10px; }
#customer-review:not(.owl-loaded) .item-review {
    flex: 0 0 calc(100% / 3 - 7px); }
@media (max-width: 767px) {
    #customer-review:not(.owl-loaded) .item-review {
        flex: 0 0 calc(100%); } }
#customer-review .item-review {
    padding: 7px;
    color: #545454;
    margin-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center; }
#customer-review .item-review {
    background-image: url(//theme.hstatic.net/200000904183/1001310955/14/home_customerrv_bg.jpg?v=255); }
#customer-review .item-review .item-review-content {
    padding-top: 40px; }
#customer-review .item-review .image-review {
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    width: 90px;
    height: 90px;
    background-color: var(--subbgshop);
    border-radius: 50%; }
#customer-review .item-review .image-review img {
    max-width: 90px;
    max-height: 90px;
    object-fit: cover;
    border-radius: 50%;
    padding: 4px;
    border: 2px solid var(--bgshop); }
#customer-review .item-review .icon-review i {
    color: #ffa720;
    font-size: 15px;
    margin-right: 2px; }
#customer-review .item-review .content-cus {
    font-size: 15px;
    line-height: 26px; }
#customer-review .item-review .name-cus {
    font-size: 17px;
    font-weight: bold;
    color: var(--colorshop_titlte); }
#customer-review .item-review small {
    font-size: 13px;
    text-transform: capitalize; }

#partner-list {
    flex-wrap: nowrap; }
#partner-list:not(.owl-loaded) {
    overflow: hidden;
    gap: 10px; }
#partner-list:not(.owl-loaded) .box-partner {
    flex: 0 0 calc(100% / 8 - 9px); }
@media only screen and (max-width: 767px) {
    #partner-list:not(.owl-loaded) .box-partner {
        flex: 0 0 calc(100% / 3 - 7px); } }
#partner-list .box-partner {
    padding: 5px;
    border: 1px dashed var(--bgshop); }

#home-aboutus {
    background: var(--bg_home_aboutus);
    padding: 25px 0;
    margin-bottom: 25px; }
#home-aboutus .aboutus-banner {
    position: relative;
    overflow: hidden;
    display: block;
    padding-top: 64%; }
@media (max-width: 767px) {
    #home-aboutus .aboutus-banner {
        margin-bottom: 15px; } }
#home-aboutus .aboutus-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; }
#home-aboutus .aboutus-wrapcontent .tt-abs {
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 20px;
    padding: 0;
    line-height: 1.2;
    color: var(--colorshop_titlte); }
#home-aboutus .aboutus-wrapcontent .ct-abs {
    font-size: 16px;
    padding: 10px 0 15px;
    font-weight: 300; }
#home-aboutus .aboutus-wrapcontent .seemore-conent a {
    width: max-content; }
@media (max-width: 767px) {
    #home-aboutus .aboutus-wrapcontent .tt-abs {
        font-size: 20px;
        text-align: center; } }

/* video home */
.hvid-video .item-video-link {
    vertical-align: top;
    overflow: hidden;
    cursor: url(//theme.hstatic.net/200000904183/1001310955/14/cursor-zoom-in.svg?v=255), auto;
    padding-bottom: 74%; }
.hvid-video .item-video-link img {
    top: 0;
    left: 0;
    height: 100%;
    object-fit: cover; }
.hvid-video .item-video-link:before, .hvid-video .item-video-link:after {
    position: absolute;
    left: 0;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    opacity: 1;
    visibility: visible; }
.hvid-video .item-video-link:before {
    content: "";
    top: 0;
    height: 100%;
    background-color: rgba(37, 37, 37, 0.45);
    z-index: 1; }
.hvid-video .item-video-link:after {
    content: "\e824";
    color: #fff;
    font-family: Linearicons-Free;
    font-style: normal;
    font-size: 30px;
    top: calc(50% - 13px);
    text-align: center;
    line-height: 100%;
    z-index: 2; }
.hvid-video .item-video-link:hover img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2); }
.hvid-video .item-video-link:hover:after {
    -webkit-animation: phonering-circle-anim 1s infinite ease-in-out;
    animation: phonering-circle-anim 1s infinite ease-in-out; }

@media (max-width: 991px) {
    .hvid-video .item-video {
        margin: 10px 0 0px; } }

/* blog home */
.list_bloghome .item-blog .image-blog {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 10px; }
.list_bloghome .item-blog .image-blog img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; }

.list_bloghome .item-blog .content_blog {
    margin: 10px 0; }
.list_bloghome .item-blog .content_blog .title-blog {
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3; }
.list_bloghome .item-blog .content_blog .title-blog a {
    display: inline-block; }
@media (max-width: 991px) {
    .list_bloghome .item-blog .content_blog .title-blog a {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden; } }
.list_bloghome .item-blog .content_blog .art-info {
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 5px 0;
    color: var(--colorshop); }
@media (min-width: 992px) {
    .list_bloghome .item-blog .content_blog .art-info {
        margin: 10px 0; } }
.list_bloghome .item-blog .content_blog .content-justify {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: var(--colorshop); }

.list_bloghome .item-blog.item-blog-left .image-blog {
    padding-top: 50%; }

.list_bloghome .item-blog.item-blog-left .content_blog .title-blog {
    margin-bottom: 7px;
    font-size: 16px;
    line-height: 1.5;
    color: #000; }

.list_bloghome .item-blog.item-blog-left .content_blog .content-justify {
    -webkit-line-clamp: 4; }

.list_bloghome .item-blog.item-blog-left .content_blog .button_custome_seemore {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    text-decoration: underline; }

.list_bloghome .item-blog.item-blog-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start; }
.list_bloghome .item-blog.item-blog-right:not(:last-child) {
    margin-bottom: 10px; }
.list_bloghome .item-blog.item-blog-right .flex-img {
    flex: 0 0 30%;
    max-width: 30%; }
.list_bloghome .item-blog.item-blog-right .flex-img .image-blog {
    padding-top: 60%; }
.list_bloghome .item-blog.item-blog-right .content_blog {
    padding-left: 10px;
    margin-top: 0; }
.list_bloghome .item-blog.item-blog-right .content_blog .title-blog a {
    color: #000; }
@media (max-width: 991px) {
    .list_bloghome .item-blog.item-blog-right .content_blog .art-info {
        display: none; } }

@media (min-width: 992px) {
    .nopading-left {
        padding-left: 0; }
    .nopading-left .section_blog_right {
        max-height: 100%;
        overflow-y: auto;
        overflow-x: hidden;
        position: absolute;
        top: 0; } }

/* poup banner */
.modal-popupBanner {
    font-size: 0;
    text-align: center;
    padding: 0 !important;
    color: #333;
    background: rgba(3, 17, 27, 0.7);
    -webkit-transition: opacity .35s linear;
    -o-transition: opacity .35s linear;
    transition: opacity .35s linear; }
.modal-popupBanner:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; }
.modal-popupBanner .modal-dialog-centered {
    font-size: 14px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin: 30px auto 50px; }
.modal-popupBanner .modal-dialog-centered .modal-content {
    width: 100%; }
@media (min-width: 768px) {
    .modal-popupBanner .modal-dialog-centered {
        width: 500px; } }
@media (max-width: 767px) {
    .modal-popupBanner .modal-dialog-centered {
        margin: 35px 10px 50px; } }
.modal-popupBanner .close-popup-banner {
    background-color: rgba(0, 0, 0, 0.3);
    height: 30px;
    width: 30px;
    line-height: 30px;
    position: absolute;
    right: 2px;
    top: 2px;
    z-index: 2;
    border-radius: 50%;
    opacity: 1;
    text-align: center;
    outline: none; }
.modal-popupBanner .close-popup-banner svg {
    display: block;
    margin: auto;
    height: 30px;
    width: 14px;
    text-align: center;
    fill: #f3f3f3; }
.modal-popupBanner .close-popup-banner:hover {
    background-color: rgba(0, 0, 0, 0.6); }
.modal-popupBanner .modal-content {
    background-color: transparent;
    width: auto;
    margin-left: auto;
    margin-right: auto; }
.modal-popupBanner .modal-wrapper-banner img {
    margin: 0 auto;
    display: block; }
.modal-popupBanner.fade .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0); }
.modal-popupBanner.fade .modal-dialog-centered {
    opacity: 0;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s; }
.modal-popupBanner.fade.in .modal-dialog-centered {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
